Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-1048

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-1048
Last Modified 13 Feb 2012 12:00:00
Published 12 Feb 2012 05:55:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-1048

Summary

Cross-site scripting (XSS) vulnerability in communityplusplus/www/administrator.php in eFront Community++ edition 3.6.10, and possibly other editions, allows remote attackers to inject arbitrary web script or HTML via the filter parameter.

Vulnerable Systems

Application

  • Efrontlearning Efront Community %2b%2b 3.6.10


References

XF - efrontcommunity-administrator-xss(73043)

MISC - http://www.vulnerability-lab.com/get_content.php?id=423

BID - 51894

BUGTRAQ - 20120207 eFronts Community++ v3.6.10 - Cross Site Vulnerability


Last Updated: 27 May 2016 10:58:15